
<button class="btn btn-warning" (click)="showForm()">add new Product</button>
<br><br>

<app-form-product (eventSaveProduct)="pushProduct($event)" *ngIf="!hideForm">

</app-form-product>

<div class="row">
  <app-product *ngFor="let p of productList"
               [product]="p"
               [priceMaxInput]="maxPrice">

  </app-product>
</div>
